/*--- Avanquest WebEasy Page Style ---*/


.cc67               { /* Common */
	border          :   0.00pt none #cc0099;
	}
.cc68               { /* Common */
	border          :   0.00pt none #660099;
	}
.cc69               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc70               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc71               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e19            { /* images/miss_dream_daddy_... */
	background      : transparent url(images/miss_dream_daddy_media_website014005.jpg) no-repeat top left;
	position        : absolute;
	left            : 456.75pt;
	top             : 147.00pt;
	width           : 258.75pt;
	height          : 258.75pt;
	}
span#e18            { /* images/miss_dream_daddy_... */
	background      : transparent url(images/miss_dream_daddy_media_website014004.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 153.75pt;
	width           : 279.75pt;
	height          : 279.75pt;
	}
span#e17            { /* images/miss_dream_daddy_... */
	background      : transparent url(images/miss_dream_daddy_media_website014003.gif) no-repeat top left;
	position        : absolute;
	left            : 510.75pt;
	top             : 390.75pt;
	width           : 150.00pt;
	height          :  41.25pt;
	}
span#e16            { /* images/miss_dream_daddy_... */
	background      : transparent url(images/miss_dream_daddy_media_website014002.gif) no-repeat top left;
	position        : absolute;
	left            : 173.25pt;
	top             : 395.25pt;
	width           : 151.50pt;
	height          :  38.25pt;
	}
span#e15            { /* images/miss_dream_daddy_... */
	background      : transparent url(images/miss_dream_daddy_media_website014001.gif) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             :  38.25pt;
	width           : 791.25pt;
	height          :  42.75pt;
	}
div#e14             { /* Home */
	padding-top     :  10.50pt;
	position        : absolute;
	left            :  84.00pt;
	top             :  42.75pt;
	width           :  75.00pt;
	height          :  22.50pt;
	}
div#e13             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 134.25pt;
	top             :  51.75pt;
	width           :  89.25pt;
	height          :  13.50pt;
	}
div#e12             { /* Gallery of        winner... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 569.25pt;
	top             :  47.25pt;
	width           :  63.00pt;
	height          :  25.50pt;
	}
div#e11             { /* Contact Us */
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 745.50pt;
	top             :  42.00pt;
	width           :  75.00pt;
	height          :  22.50pt;
	}
h4#e10              { /* Miss Dream Daddy Media M... */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	padding-top     :  15.00pt;
	position        : absolute;
	left            : 240.75pt;
	top             :  88.50pt;
	width           : 503.25pt;
	height          :  44.25pt;
	}
div#e9              { /* About Voting */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 314.25pt;
	top             :  51.75pt;
	width           :  75.00pt;
	height          :  13.50pt;
	}
div#e8              { /* Merch */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 405.75pt;
	top             :  51.75pt;
	width           :  67.50pt;
	height          :  13.50pt;
	}
div#e7              { /* Contestants */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 215.25pt;
	top             :  51.75pt;
	width           :  75.00pt;
	height          :  13.50pt;
	}
div#e6              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 464.25pt;
	top             :  47.25pt;
	width           :  75.00pt;
	height          :  25.50pt;
	}
div#e5              { /* 2026 Dream Daddy Media */
	position        : absolute;
	left            :  36.75pt;
	top             : 630.75pt;
	width           : 124.50pt;
	height          :  14.25pt;
	}
div#e4              { /* Show the world that you ... */
	position        : absolute;
	left            : 129.00pt;
	top             : 479.25pt;
	width           : 492.00pt;
	height          : 116.25pt;
	}
div#e3              { /* Click here to get yours ... */
	position        : absolute;
	left            : 534.75pt;
	top             : 396.00pt;
	width           : 105.75pt;
	height          :  32.25pt;
	}
div#e2              { /* Dream Daddy Media */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 646.50pt;
	top             :  40.50pt;
	width           :  87.00pt;
	height          :  31.50pt;
	}
div#e1              { /* Click here to get yours ... */
	position        : absolute;
	left            : 199.50pt;
	top             : 399.75pt;
	width           : 105.75pt;
	height          :  32.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
